GHC 7.4.2

Help
2012-06-11
2012-12-06
  • Graham Berks

    Graham Berks - 2012-06-11

    Just posted a msg about 7.4.2 and it says caught in the spamnet ??

     
  • Graham Berks

    Graham Berks - 2012-06-12

    Was about it appears to be incompatible with eclipsefp.

     
  • JP Moresmau

    JP Moresmau - 2012-06-12

    Don't know what the spam filters are. You can try to enter an issue in github (https://github.com/JPMoresmau/eclipsefp). Anyway, it should work fine with GHC 7.4.2, you just need the proper libraries and sort out the library dependency hell… I've tested BuildWrapper and scion-browser and they compile fine. Otherwise drop me a mail at jpmoresmau _at_ gmail.com.

     
  • Graham Berks

    Graham Berks - 2012-06-12

    Ignore this, my own stupid fault :)

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks